/*--------------------------- Color variations ----------------------*/
/* Medium Layout: 1280px */
/* Tablet Layout: 768px */
/* Mobile Layout: 320px */
/* Wide Mobile Layout: 480px */
/* =================================== */
/*  Basic Style 
/* =================================== */

@font-face {
    font-family: "NormsThin";
    src: url('../fonts/TT-Norms-Pro-Light.otf') format('truetype');
    font-weight: 100;
    
}

@font-face {
    font-family: "NormsRegular";
    src: url('../fonts/TT-Norms-Pro-Regular.otf') format('truetype');
    font-weight: 300;
    
}

@font-face {
    font-family: "NormsMedium";
    src: url('../fonts/TT-Norms-Pro-Medium.otf') format('truetype');
    font-weight: 500;
    
}
@font-face {
    font-family: "NormsBold";
    src: url('../fonts/TT-Norms-Pro-Bold.otf') format('truetype');
    font-weight: 700;
    
}
 
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Stardos+Stencil:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@300&display=swap');

::-moz-selection {
  /* Code for Firefox */
  background-color: #DF8206 ;
  color: #fff;
}

::selection {
  background-color: #DF8206 ;
  color: #fff;
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #777777;
  font-weight: 300;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777777;
  font-weight: 300;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777777;
  font-weight: 300;
}

html{
  scroll-behavior: ;
}

body {
  color: #777777;
  font-size: 14px;
  line-height: 1.625em;
  position: relative;
}

/* 20. preloader */
.preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
  margin: 0 auto;
}

.preloader img#bg{
  width: 100%;
  position: fixed;
  top: -4px;
  left: 0;
  right: 0;
  bottom: 0;
  filter: blur(2px) brightness(50%);

}

.preloader .preloader-circle {
  width: 100px;
  height: 100px;
  position: relative;
  border-style: solid;
  border-width: 6px;
  border-top-color: #DF8206;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: 10;
  border-radius: 100%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  background-color: #ffffff;
  -webkit-animation: zoom 5000ms infinite ease;
  animation: zoom 2000ms infinite ease;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
    background: transparent;
}

.preloader .preloader-circle2 {
  border-top-color: #0078ff;
}

.preloader .preloader-img {
  position: absolute;
  top: 50%;
  z-index: 200;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 6px;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}

.preloader .preloader-img img {
  max-width: 55px;
  max-height: 55px;
}

.preloader .pere-text strong {
  font-weight: 800;
  color: #dca73a;
  text-transform: uppercase;
}

webkit-keyframes zoom
  {0%
    {-webkit-transform:rotate(0deg);
      transform:rotate(0deg);
      -webkit-transition:.6s;
      -o-transition:.6s;
      transition:.6s
    }

   100%
    {-webkit-transform:rotate(360deg);
      transform:rotate(360deg);
      -webkit-transition:.6s;
      -o-transition:.6s;
      transition:.6s
    }
   }

@keyframes zoom{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
    -webkit-transition:.6s;
    -o-transition:.6s;
    transition:.6s
  }
  100%{
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg);
    -webkit-transition:.6s;
    -o-transition:.6s;
    transition:.6s}
  }

/*tambahan baru*/

/* segmen footer*/
footer{
   box-sizing: border-box;
    display: flex;
}

.footer{
    color: white;
    height: auto;
    display: grid;
}

.footer .cont{
    align-content: center;
    justify-self: center;
    width: 95%;
    z-index: 1;
    padding: 50px;
}

.footer .cont .main-cont{
    width: 34%;
}

.footer .cont .main-cont h1{
    font-size: 38px;
    line-height: 42px;
    margin-bottom: 30px;
    font-weight: 500;
    font-family: "NormsRegular";
}

.footer .cont .main-cont a{
    text-decoration: none;
    color: white;
    padding: 5px;
    font-weight: 300;
    background-color: #ff4500;

}


.footer .cont .main-cont h4{
    font-size: 16px;
    padding: 6px;
    font-family: "NormsMedium";

}

.footer .cont .sec-cont{
    margin-top: 40px;
    display: flex;
    column-gap: 8%;
}

.footer .cont .sec-cont .cont-left{
   width: 35%;
}

.footer .cont .sec-cont .cont-left img{
    max-height: 60px;
    margin-bottom: 15px;
    width: 90px;
}
.footer .cont .sec-cont .cont-left h5{
    font-weight: 300;
    font-size: 14.5px;
    font-family: "NormsThin";
}

.footer .cont .sec-cont .cont-mid{
    width: auto;
}

.footer .cont .sec-cont .cont-mid .head01 h3{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: "NormsMedium";
    
}
.footer .cont .sec-cont .cont-mid h5{
    font-weight: 300;
    font-size: 14.5px;
    text-align: justify;
    font-family: "NormsThin";
}

.footer .cont .sec-cont .cont-right{
    width: auto;
}

.footer .cont .sec-cont .cont-right .head02 h3{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: "NormsMedium";
    
}
.footer .cont .sec-cont .cont-right h5{
    font-weight: 300;
    font-size: 14.5px;
    text-align: justify;
    font-family: "NormsThin";

}
.footer .cont .sec-cont .cont-right h6{
    font-weight: 300;
    font-size: 11px;
    text-align: justify;
    margin-top: 15px;
    font-family: "NormsThin";

}

@media (max-width: 767px) {
  .dropdown-item {
    text-align: left;
    padding: 0.25rem;
  }
  .no-flex-xs {
    display: block !important;
  }
  .dropdown-menu {
    margin-top: 0px;
  }
}

@media (min-width: 768px) {
  .dropdown .dropdown-menu {
    display: block;
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
  }
  .dropdown:hover .dropdown-menu {
    display: block;
    opacity: 1;
  }
}

@media (max-width: 1399px){
    .footer{
        padding-top: 50px;
        padding-bottom: 50px;
        
    }
    .footer .cont{
        padding: 20px;
        width: 90%;
    }
    .footer .cont .main-cont{
        width: 35%;
    }
    .footer .cont .sec-cont .cont-left{
        width: 40%;
    }
    
    .footer .cont .sec-cont{
    display: flex;
    column-gap: 7%;
}
    .footer .cont .sec-cont .cont-left h5, .footer .cont .sec-cont .cont-mid h5, .footer .cont .sec-cont .cont-right h5{
        font-size: 13.5px;
    }

} 

@media (max-width: 1299px) {
     
    .footer{
        padding-top: 50px;
    }

    .footer .cont{
        width: 90%;
        z-index: 1;
    }
    .footer .cont .main-cont{
        width: 35%;
    }


    .footer .cont .main-cont h1{
        font-size: 36px;
    }


    .footer .cont .main-cont h4{
        font-size: 16px;
        width: 60%;
        margin-bottom: 0px
    }

    .footer .cont .sec-cont .cont-left{
       width: 70%;

    }
    .footer .cont .sec-cont .cont-left h5{
        width: 100%;
    }

    .footer .cont .sec-cont .cont-left img{
        max-height: 50px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 100;
        font-size: 13px;
    }

    .footer .cont .sec-cont .cont-mid{
       width: 50%;

    }

    .footer .cont .sec-cont .cont-mid .head01 h3{
        font-size: 17px;
        font-weight: 700;

    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 13px;
        text-align: justify;
    }

    .footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 17px;
    }
    
    .footer .cont .sec-cont .cont-right{
        width: 30%;
        padding-left: 0px;
    }
    
    .footer .cont .sec-cont .cont-right h5{
        font-weight: 300;
        font-size: 13px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 9.5px;
    }
    
}

@media (max-width: 1199px) {
    

    .footer{
        
    }

    .footer .cont{
        width: 90%;
        z-index: 1;
    }
    .footer .cont .main-cont{
        width: 40%;
    }


    .footer .cont .main-cont h1{
        font-size: 36px;
    }


    .footer .cont .main-cont h4{
        font-size: 15px;
        width: auto;
        margin-bottom: -10px
    }


    .footer .cont .sec-cont .cont-left{
       width: 75%;

    }

    .footer .cont .sec-cont .cont-left img{
        max-height: 50px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 300;
        width: 100%;
        font-size: 12px;
    }

    .footer .cont .sec-cont .cont-mid{
       width: 55%;

    }

    .footer .cont .sec-cont .cont-mid .head01 h3{
        font-size: 17px;
        margin-bottom: 10px;
        margin-top: 0px;
        font-weight: 700;

    }
    .footer .cont .sec-cont .cont-mid h5{
        font-weight: 300;
        font-size: 12px;
        text-align: justify;
    }

    .footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 17px;
    }
    
    .footer .cont .sec-cont .cont-right{
        width: 35%;
    }
    
    .footer .cont .sec-cont .cont-right h5{
        font-weight: 300;
        font-size: 12px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 9px;
    }
    
}
@media (max-width: 1099px){
    
    .footer .cont .main-cont{
        width: 45%;
    }


    .footer .cont .main-cont h1{
        font-size: 36px;
    }


    .footer .cont .main-cont h4{
        font-size: 15px;
        width: auto;
        margin-bottom: -10px
    }


    .footer .cont .sec-cont .cont-left{
       width: 75%;

    }

    .footer .cont .sec-cont .cont-left img{
        max-height: 50px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 300;
        width: 100%;
        font-size: 11.5px;
    }

    .footer .cont .sec-cont .cont-mid{
       width: 60%;

    }

    .footer .cont .sec-cont .cont-mid .head01 h3{
        font-size: 17.5px;
        margin-bottom: 10px;
        margin-top: 0px;
        font-weight: 700;

    }
    .footer .cont .sec-cont .cont-mid h5{
        font-weight: 300;
        font-size: 11.5px;
    }

    .footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 17px;
    }
    
    .footer .cont .sec-cont .cont-right{
        width: 35%;
    }
    
    .footer .cont .sec-cont .cont-right h5{
        font-weight: 300;
        font-size: 11.5px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 9px;
    }
    
}
    
@media (max-width: 999px) {

    .footer{
        margin-top: 0px;
        color: white;
        padding-bottom: 6%;
    }

    .footer .cont{
        width: 90%;
        padding: 40px;
    }
    .footer .cont .main-cont{
        margin-top: 100px;
        width: 80%;
        margin-top: 10px;
        margin-bottom: 40px;
    }

    .footer .cont .main-cont h1{
        font-size: 45px;
        line-height: 55px;
    }

    .footer .cont .main-cont h4{
        font-size: 20px;
        width: auto;

    }

    .footer .cont .sec-cont{
        margin-top: 100px;
        display: grid;
    }

    .footer .cont .sec-cont .cont-left{
       width: auto;
        margin-right: 0px;
    }

     .footer .cont .sec-cont .cont-left img{
        max-height: 55px;
        width: 130px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 300;
        font-size: 20px;
    }

    .footer .cont .sec-cont .cont-mid,.footer .cont .sec-cont .cont-right {
       width: 100%;
        margin-right: 0px;
    }

    .footer .cont .sec-cont .cont-mid .head01 h3,.footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 26px;
        margin-bottom: 7px;
        margin-top: 17px;

    }
    .footer .cont .sec-cont .cont-mid{
        margin-left: 0px;
    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 18px;
        width: 100%;

    }

    .footer .cont .sec-cont .cont-right{
        padding-left: 0px;
        width: 100%;
    }
    
    .footer .cont .sec-cont .cont-right h5{
        font-size: 18px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 14px;
}

@media (max-width: 900px) {
    
    .footer{
        margin-top: 0px;
        color: white;
        padding-bottom: 6%;
    }

    .footer .cont{
        width: 90%;
        padding: 40px;
        z-index: 1;
    }
    .footer .cont .main-cont{
        margin-top: 100px;
        width: 80%;
        margin-top: 10px;
        margin-bottom: 40px;
    }

    .footer .cont .main-cont h1{
        font-size: 40px;
        line-height: 55px;
    }

    .footer .cont .main-cont h4{
        font-size: 20px;
        width: auto;

    }

    .footer .cont .sec-cont{
        margin-top: 100px;
        display: grid;
    }

    .footer .cont .sec-cont .cont-left{
       width: 100%;
        margin-right: 0px;
    }

     .footer .cont .sec-cont .cont-left img{
        max-height: 55px;
        width: 130px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 300;
        font-size: 19px;
    }

    .footer .cont .sec-cont .cont-mid,.footer .cont .sec-cont .cont-right {
       width: 100%;
        margin-right: 0px;
    }

    .footer .cont .sec-cont .cont-mid .head01 h3,.footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 25px;
        margin-bottom: 7px;
        margin-top: 17px;

    }
    .footer .cont .sec-cont .cont-mid{
        margin-left: 0px;
    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 19px;
        text-align: justify;
        width: 100%;

    }

    .footer .cont .sec-cont .cont-right{
        padding-left: 0px;
        width: 100%;
    }
    
    .footer .cont .sec-cont .cont-right h5{
        font-size: 19px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 14px;
}

@media (max-width: 800px) {
    
    .footer{
        margin-top: 0px;
    }

    .footer .cont{
        width: 90%;
        padding: 40px;
        z-index: 1;
    }
    .footer .cont .main-cont{
        width: 85%;
        margin-bottom: 20px;
    }

    .footer .cont .main-cont h1{
        font-size: 40px;
        line-height: 47px;
    }

    .footer .cont .main-cont h4{
        font-size: 18px;
        width: 60%;

    }

    .footer .cont .sec-cont{
        margin-top: 70px;
        display: grid;
    }

    .footer .cont .sec-cont .cont-left{
       width: 90%;
        margin-right: 0px;

    }

     .footer .cont .sec-cont .cont-left img{
        max-height: 55px;
        width: 120px;
        margin-bottom: 15px;
    }
    .footer .cont .sec-cont .cont-left h5{
        font-weight: 300;
        font-size: 18px;
        text-align: ;
    }

    .footer .cont .sec-cont .cont-mid,.footer .cont .sec-cont .cont-right {
       width: 100%;
        margin-right: 0px;
    }

    .footer .cont .sec-cont .cont-mid .head01 h3,.footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 24px;
        margin-bottom: 7px;
        margin-top: 17px;

    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 18px;
        text-align: justify;
    }

    .footer .cont .sec-cont .cont-right h5{
        font-size: 18px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 14px;
}

@media (max-width: 600px) {

    .footer .cont{
        width: 90%;
    }
    .footer .cont .main-cont{
        width: 90%;
        margin-top: 0px;
    }

    .footer .cont .main-cont h1{
        font-size: 32px;
        line-height: 40px;
        width: 100%;
    }

    .footer .cont .main-cont h4{
        font-size: 15px;

    }

    .footer .cont .sec-cont{
        margin-top: 30px;
    }

    .footer .cont .sec-cont .cont-left{
       width: 100%;
        padding-right: 0px;
    }

    .footer .cont .sec-cont .cont-left img{
       width: 90px;
    }


    .footer .cont .sec-cont .cont-left h5{
        font-weight: 200;
        font-size: 13.5px;
    }

    .footer .cont .sec-cont .cont-mid,.footer .cont .sec-cont .cont-right {
       width: 100%;
    }

    .footer .cont .sec-cont .cont-mid .head01 h3,.footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 16.5px;
        margin-bottom: 5px;
        margin-top: 15px;

    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 13.5px;
    }

    .footer .cont .sec-cont .cont-right h5{
        font-size: 13.5px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 10.5px;
}

@media (max-width: 440px) {
    
    .footer{
        margin-top: -50px;
        color: white;
        padding-bottom: 10px;
    }

    .footer .cont{
        width: 100%;
        padding: 40px;
        z-index: 1;
    }
    .footer .cont .main-cont{
        width: 100%;
        margin-top: 20px;
    }

    .footer .cont .main-cont h1{
        font-size: 36px;
        line-height: 43px;
    }

    .footer .cont .main-cont h4{
        font-size: 15px;
        width: 100%;

    }

    .footer .cont .sec-cont{
        margin-top: 30px;
        display: grid;
    }

    .footer .cont .sec-cont .cont-left{
       width: 100%;
        margin-right: 0px;

    }

    .footer .cont .sec-cont .cont-left img{
       width: 90px;
        margin-right: 0px;

    }

    .footer .cont .sec-cont .cont-left h5{
        font-weight: 200;
        font-size: 12px;
        line-height: 16.5px;
 
    }

    .footer .cont .sec-cont .cont-mid,.footer .cont .sec-cont .cont-right {
       width: 100%;
        margin-right: 0px;
    }

    .footer .cont .sec-cont .cont-mid .head01 h3,.footer .cont .sec-cont .cont-right .head02 h3{
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 15px;
        
    }
    .footer .cont .sec-cont .cont-mid h5{
        font-size: 12px;
        text-align: justify;
        line-height: 16.5px;
    }

    .footer .cont .sec-cont .cont-right h5{
        font-size: 12px;
        line-height: 16.5px;
    }
    .footer .cont .sec-cont .cont-right h6{
        font-size: 10px;
}